Recent changes

Jump to: navigation, search

Track the most recent changes to the wiki on this page.

Recent changes options
Legend:
N
This edit created a new page (also see list of new pages)
m
This is a minor edit
b
This edit was performed by a bot
(±123)
The page size changed by this number of bytes
Show last 50 | 100 | 250 | 500 changes in last 1 | 3 | 7 | 14 | 30 days
Hide registered users | Show anonymous users | Show my edits | Show bots | Hide minor edits
Show new changes starting from 20:52, 28 November 2021
   

8 November 2021

     14:38  DataCite DOI‎‎ (5 changes | history) . . (+6,079). . [Rwf1v07@soton.ac.uk‎ (5×)]
      14:38 (cur | prev) . . (+18). . Rwf1v07@soton.ac.uk (talk | contribs) (Document DOIs)
      14:38 (cur | prev) . . (+979). . Rwf1v07@soton.ac.uk (talk | contribs) (Document DOIs)
      14:32 (cur | prev) . . (+24). . Rwf1v07@soton.ac.uk (talk | contribs) (Document Landing Pages)
      14:32 (cur | prev) . . (+6). . Rwf1v07@soton.ac.uk (talk | contribs) (Document Landing Pages)
      14:31 (cur | prev) . . (+5,052). . Rwf1v07@soton.ac.uk (talk | contribs)

3 November 2021

     20:39  Installing EPrints on Debian/Ubuntu‎‎ (3 changes | history) . . (+16). . [Drn@ecs.soton.ac.uk‎ (3×)]
      20:39 (cur | prev) . . (+6). . Drn@ecs.soton.ac.uk (talk | contribs) (libdbd-mysql-perl no longer installed as a dependency do not need libdbi-perl as this will be installed as a dependency of libdbd-mysql-perl)
      16:07 (cur | prev) . . (+12). . Drn@ecs.soton.ac.uk (talk | contribs) (libdpi-perl no longer installed as a dependency of another package (in Ubuntu 20.04+) so needs to be explicitly installed as a dependency.)
 m    15:33 (cur | prev) . . (-2). . Drn@ecs.soton.ac.uk (talk | contribs) (EPrints 3.3.x for GitHub)
     02:07  EPrints 3.4.3‎ (diff | hist) . . (+1,019). . Drn@ecs.soton.ac.uk (talk | contribs) (Add known issue about non-compulsory boolean radiogroups and bespoke validations for date fields.)